<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/about.properties?key=blurb" translate="no">
        <source>Eclipse Java development tooling user guide

Version: {featureVersion}
Build id: {0}

(c) Copyright IBM Corp. and others 2000, 2004.  All rights reserved.
Visit http://www.eclipse.org/jdt</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/plugin.properties?key=pluginName">
        <source>Eclipse Java development user guide</source>
        <target>Eclipse Java 開発ユーザー・ガイド</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Java development user guide</source>
          <target>Eclipse Java 開発ユーザー・ガイド</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Java development user guide</source>
          <target>Eclipse Java 開発ユーザー・ガイド</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>